*{
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

h1{font-size: 4em;}
h2{font-size: 2em;}
h3{font-size: 1.7em;}
p{font-size: 1.25em;}
li{font-size: 1.2em;}
li{text-align: left;}

button{
    font-size: 1em;
    font-weight: normal;
    padding: 7px 20px;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0);
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    color: white;
    background-color: rgb(9, 72, 130);
    
}

button:hover{
    background-color: rgb(7, 40, 75);
}

.container{
    max-width: 1400px;
    margin: auto;
}

.logo-link {
    margin-top: 10px;
    display: inline-block; /* Asegura que el link ocupe el tamaño correcto */
    border: none;
}

.logo-img {
    display: block; /* Quita espacios extraños debajo de la imagen */
    max-width: 100%; /* Asegura que no se desborde */
    height: auto; /* Mantiene la proporción */
    border: 0; /* Quita bordes predeterminados en navegadores antiguos */
}

header{
    position: fixed; 
    top: 0;          
    width: 100%; 
    background: linear-gradient(to right, #000000, #042650);
    color: white;   
    background-repeat: no-repeat;
}

header .logo{
    margin: 10px;
    padding: 10px 25px 0px 25px;
    font-weight: bold;
    font-size: 1.7em;   
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
}

header nav{
    display: flex;
    text-align: right;
    padding-top: 0;
    padding-bottom: 15px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: normal;
    color: white;
    font-size:x-large;
}

header h3{
    justify-content: left;
    text-decoration: none;
    font-weight: normal;
    color: white;
}

header a:hover{
    color: rgb(137, 153, 204);
}


#servicios .container{ 
    text-align:center;
    padding: 20px 250px;
}   

.servicios h2{
    color: white;
    padding-bottom: 0px;
    margin-bottom: 2px;
    text-align: center;
    justify-content: center;
}


#areaadministrativa{
    background-color: rgb(80, 92, 137);
    padding: 20px;
    margin-top: -10px; 
    margin-bottom: 25px;
}


.area1{
    display: flex; /* Habilita el layout de flexbox */
    padding-top:20px;
}
 
.administrativa {
    width: 50%;
    height: 625px;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image:url("Images/administrativa.jpg");
  
}

.admin h2{
    text-align: center;
    text-shadow: 0cap;
    color: white;
    margin-left: 50px;
    
}

.admin {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box;
margin-right: 60px;
margin-left: 20px;
color: white;
text-align: justify;
text-shadow: darkblue;
}

#areacontable{
    background-color: rgb(137, 153, 204);
    padding: 20px;
    margin-top: -10px; 
    margin-bottom: 25px;
}


.area2{
    display: flex; /* Habilita el layout de flexbox */
    padding-top: 35px;
}
 
.contable {
    width: 50%;
    height: 500 px;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image:url("Images/contable.jpg");
}

.conta h2{
    text-align: center;
    text-shadow: 0cap;
    color: white;
    margin-left: 30px;
}

.conta {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box;
margin-right: 60px;
margin-left: 20px;
color: white;
text-align: justify;
text-shadow: darkblue;
}

#areafiscal{
    background-color: rgb(76, 98, 156); 
    padding: 20px;
    margin-top: -10px; 
    margin-bottom: 50px;
}


.area3{
    display: flex; /* Habilita el layout de flexbox */
    padding-top: 35px;
}
 
.fiscal {
    width: 50%;
    height: 500 px;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image:url("Images/fiscal.jpg");
}

.fisca h2{
    text-align: center;
    text-shadow: 0cap;
    color: white;
}

.fisca {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box;
margin-right: 60px;
margin-left: 20px;
color: white;
text-align: justify;
text-shadow: darkblue;
}

#areapresupuestal{
    background-color: rgb(1, 38, 65); 
    padding: 20px;
    margin-top: -10px; 
    margin-bottom: 50px;
}


.area4{
    display: flex; /* Habilita el layout de flexbox */
    padding-top: 35px;
}
 
.presupuestal {
    width: 50%;
    height: 500 px;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image:url("Images/presupuestal.jpg");
}

.presu h2{
    text-align: center;
    text-shadow: 0cap;
    color: white;
}

.presu {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box;
margin-right: 60px;
margin-left: 20px;
color: white;
text-align: justify;
text-shadow: darkblue;
}

#final .container{ 
    text-align:center;
    justify-content: center;
    padding: 20px 350px;
}   

.final h4{
    margin-left: 400px;
    margin-right: 200px;
    color: white;
    padding-bottom: 0px;
    margin-bottom: 2px;
    text-align: center;
    justify-content: center;
}

footer {
    background-color: #042650;
    background-image: url("Images/Logo\ final\ blanco.png");
    background-size: 115px;
    background-repeat: no-repeat;
    background-position-x: 350px;
    background-position-y: 30px;
    align-items: start;
}

footer img {
    margin-right:8px;
}

footer h5{
    color: white;
    margin: 0;
    padding-right:135px;
    justify-content: left;
    align-items: start;
    
}

footer p{
    color: white;
    margin: 0;
    padding-right: 55px;
    justify-content: center;
}



footer .container {
    height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
}



